Bug 1003408 - wxsqlite3-3.1.0 is available
wxsqlite3-3.1.0 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: wxsqlite3 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: MartinKG
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-01 19:19 EDT by Upstream Release Monitoring
Modified: 2014-06-24 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-24 12:44:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-01 19:19:48 EDT
Latest upstream release: 3.0.4
Current version/release in Fedora Rawhide: 3.0.3-2.fc20
URL: http://sourceforge.net/projects/wxcode/files/Components/wxSQLite3/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-09-09 15:51:00 EDT
Latest upstream release: 3.0.5
Current version/release in Fedora Rawhide: 3.0.3-2.fc20
URL: http://sourceforge.net/projects/wxcode/files/Components/wxSQLite3/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-12-09 05:43:51 EST
Latest upstream release: 3.0.6.1
Current version/release in Fedora Rawhide: 3.0.5-1.fc21
URL: http://sourceforge.net/projects/wxcode/files/Components/wxSQLite3/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-05-28 07:46:28 EDT
Latest upstream release: 3.1.0
Current version/release in Fedora Rawhide: 3.0.6.1-1.fc21
URL: http://sourceforge.net/projects/wxcode/files/Components/wxSQLite3/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 MartinKG 2014-06-24 12:44:58 EDT
wxsqlite3-3.1.0-3.fc21 wxsqlite3-3.1.0-2.fc20 is already available.

Note You need to log in before you can comment on or make changes to this bug.